body.noSubmenu {
	padding-top: 32px;
}
section {
	padding-top: 64px;
	padding-bottom: 64px;
}
.atfContainer-fluid {
	width: 100%;
	padding-right: 16px;
}
.atfContainer {
	width: 100%;
	margin: 0 auto;
	padding-left: 16px;
	padding-right: 16px;
}
.atfRow {
	display: flex;
	flex-wrap: wrap;
}
.atfCol-12 {
	flex: 0 0 auto;
  width: 100%;
}
.pageTitle {
	padding-top:76px;
	padding-bottom: 16px;
	text-align: center;
	background-image: url("../imgs/sunny-home-builder-sky.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 45px;
}
.pageTitle h1 {
	font-family: boldSerif;
	font-size: 32px;
	color: var(--deepBlue);
	margin-bottom: 0;
}
p {
	color: var(--mochaDark);
}
.intro {
	padding-right: 0;
}
.introSection {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 16px;
	min-width: 100%;
}
.titleArea {
	margin-bottom: 16px;
}
.titleArea h2 {
	font-size: 50px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.contact .titleArea address {
	margin-top: 16px;
	border-left: 1px solid var(--mochaMed);
}
.contact .titleArea address ul {
	list-style: none;
	padding-left: 8px;
}
.contact .titleArea address ul li {
	font-size: 14px;
}
.leadInArea {
	padding-right: 0;
}
.leadAnnounce {
	display: flex;
	flex-wrap: wrap;
	padding-right: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid var(--seaGray);
	margin-bottom: 8px;
}
.leadAnnounce span {
	text-align: left;
	font-size: 10px;
	font-family: lightSans;
	text-transform: uppercase;
	flex-basis: 100%;
	width: 100%;
	margin-bottom: 4px;
}
.leadAnnounce img {
	display: inline-block;
	max-width: calc(20% - 16px);
	height: auto;
	margin-right: 16px;
}
.leadAnnounce img.larger {
	max-width: 120px;
}
.leadAnnounce img:last-of-type {
	margin-right: 0;
}
.leadAnnounce img.awardIcon {
	width: 40px;
	border-radius: 0;
	background-color: transparent;
	margin-left: 16px;
}
.leadText {
	padding-right: 16px;
}
.leadText p:last-of-type {
	margin-bottom: 0;
}
.leadText .btn {
	margin-top: 16px;
}



/**
 * 
 * UTILITIES
 * 
 */

.btn {
	font-family: lightSans;
	font-size: 15px;
	color: var(--cremaAgria);
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .0625rem;
	border: 1px solid transparent;
	border-radius: 0;
	box-shadow: 0 0 rgba(0, 0, 0, 0.0);
	transition: box-shadow .3s ease-out, border-color .3s ease-out, text-shadow .3s ease-out, background-color .3s ease-out;
}
.btn-primary, button.btn.btn-primary {
	padding: 11px 21px 9px;
	background-color: var(--deepBlue);
	outline-width: 1px;
	outline-style: solid;
	outline-color: var(--cremaAgria);
	outline-offset: -4px;
	transition: background-color .3s ease-out;
}
.btn.btn-primary:hover {
  background-color: var(--seaGreen);
}
.btn-lrg {
	font-size: 17px;
}
.btn-lrg.btn-primary {
	padding: 13px 23px 11px;
}
.btn.bgCremaAgriaLighter, .btn.bgCremaAgriaLighterLighter {
	color: var(--deepBlue);
}
.btn-primary.bgCremaAgriaLighter, .btn.bgCremaAgriaLighterLighter {
	outline: 1px solid var(--deepBlue);
	transition: box-shadow .3s ease-out, border-color .3s ease-out, text-shadow .3s ease-out, background-color .3s ease-out;
}
.btn:hover {
	border-color: var(--cremaAgriaLighterLighter);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}
.btn:hover.bgDeepBlue {
	background-color: var(--deepBlue);
}
.btn.bgCremaAgriaLighter:hover, .btn.bgCremaAgriaLighterLighter:hover {
	outline: 1px solid var(--deepBlue);
}
.btn.bgCremaAgriaLighter:hover {
	background-color: var(--cremaAgria);
}
.btn.bgCremaAgriaLighterLighter:hover {
	background-color: var(--cremaAgriaLighterLighter);
}
.bgCremaAgria {
	background-color: var(--cremaAgria);
}
.bgCremaAgriaLighter {
	background-color: var(--cremaAgriaLighter);
}
.bgCremaAgriaTransLighter {
	background-color: var(--cremaAgriaTransLighter);
}
.bgCremaAgriaLighterLighter {
	background-color: var(--cremaAgriaLighterLighter);
}
.bgFoamBlue {
	background-color: var(--foamBlue);
}
.bgDeepBlue {
	background-color: var(--deepBlue);
}
.bgMutedBlue {
	background-color: var(--mutedBlue);
}
.btn.bgMutedBlue:hover {
	background-color: var(--cafeLeche)
}
.bgSeaGray {
	background-color: var(--seaGray);
}
.bgSandGray-CremaAgriaTransLighterToBot {
	background: linear-gradient(to bottom, var(--sandGray), #f4f4f400);
}
.bgMochaMed {
	background-color: var(--mochaMed);
}
.boldSerif {
	font-family: boldSerif;
}
.lightSans {
	font-family: lightSans;
}
.textCremaAgria {
	color: var(--cremaAgria);
}
.textCremaAgriaLighter {
	color: var(--cremaAgriaLighter);
}
.textCremaAgriaLighterLighter {
	color: var(--cremaAgriaLighterLighter);
}
.textMochaMed {
	color: var(--mochaMed);
}
.textDeepBlue {
	color: var(--deepBlue);
}
.textFoamBlue {
	color: var(--foamBlue);
}
.text32px {
	font-size: 32px;
}
.text24px {
	font-size: 24px;
}
.text20px {
	font-size: 20px;
}
.text19px {
	font-size: 19px;
}
.text16px {
	font-size: 16px;
}
.text15px {
	font-size: 15px;
}
.text14px {
	font-size: 14px;
}
.textLH1_125 {
	line-height: 1.125;
}
.letterpress {
	text-shadow: 0px 2px 3px #fff;
}

/**
 * 
 * 
 * SUBNAV STYLES
 * 
 * 
 * 
 */
.noDisplay {
	display: none;
}
.subNavWrap {
	width: 100%;
	padding: 12px 16px;
	background-color: var(--deepBlueOpaque);
	z-index: 1000;
}
.subNavWrap, .subNavWrapMobile {
	position: sticky;
	top: 60px;
	z-index: 1000;
	transition: all .5s ease-out;
}
.subNavWrap .pageSubtitle {
	display: flex;
	justify-content: start;
	align-items: center;
}
.subNavWrapMobile .atfContainer {
	padding: 0;
}
.subNavWrapMobile .pageSubtitle {
	justify-content: space-between;
	padding: 8px 0;
	align-items: center;
}
.pageSubtitle .pageSubtitleText {
	font-family: boldSerif;
	font-size: 24px;
	color: var(--cremaAgria);
	margin-bottom: 0;
}


.subNavWrapMobile .subNavToggle {
  display: inline-block;
	height: 24px;
	font-family: lightSans;
  line-height: .5;
	padding: 6px 8px;
	/* border: 1px solid var(--mochaMed); */
	border-radius: 4px;
	transition: background-color .3s ease-out, background-filter .3s ease-out;
}
.subNavWrapMobile .pageSubtitle span {
	font-family: lightSans;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	color: var(--mochaDark);
}
.subNavWrapMobile .subNavToggle:hover {
	background-color: var(--cafeLeche);
	cursor: pointer;
}
.subNavWrapMobile .subNavToggle:hover span {
	color: var(--cremaAgriaLighterLighter)!important;
}
.pageSubtitle span.indicator {
	font-size: 15px;
	color: var(--cremaAgria);
	text-align: center;
	line-height: 19px;
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 0 solid transparent;
	transform-origin: center;
	transition: transform .125s ease-out;
}
.pageSubtitle span.indicator.open {
	transform: rotate(45deg);
}
.subNavWrap .subNavLinks ul {
	flex-direction: column;
}
.subNavWrap ul li a, .subNavWrap ul li button {
	font-family: boldSerif;
	font-size: 15px;
	color: var(--cremaAgria);
	letter-spacing: .625px;
	margin-bottom: 6px;
	transition: color .3s ease-out;
}
.subNavWrap.stuck, .subNavWrapMobile.stuck {
	background-color: var(--deepBlueOpaque);
	backdrop-filter: blur(8px);
	/* padding-top: 65px; */
	padding-left: 15px;
  top: 60px;
  transition: all .5s ease-out;
}
.subNavWrap.stuck .pageSubtitle .pageSubtitleText, .subNavWrapMobile.stuck .pageSubtitle .pageSubtitleText {
	color: var(--cremaAgria);
	opacity: 1;
}
.subNavWrap.stuck span.indicator, .subNavWrapMobile.stuck span.indicator {
	color: var(--cremaAgriaLighter);
}
.subNavWrap.stuck ul li a, .subNavWrap.stuck ul li button {
	color: var(--cremaAgria)!important;
}
.subNavWrap.stuck ul li .selectItems a, .subNavWrap.stuck ul li .selectItems button {
	color: var(--mochaMed);
}
.subNavWrapMobile ul.nav li {
	width: 100%;
}
.subNavWrapMobile ul.nav li a, .subNavWrapMobile ul.nav li button {
	font-family: lightSans;
	font-size: 14px;
	color: var(--deepBlue);
	padding: 4px;
	margin-bottom: 4px;
	transition: color .3s ease-out;
}
.subNavWrapMobile ul li a:hover, .subNavWrapMobile ul li button:hover {
	color: var(--seaGreen);
}
.subNavWrap .nav-pills .nav-link.active, .subNavWrap .nav-pills .show > .nav-link {
	background-color: transparent;
  color: var(--deepBlue);
  border-bottom: 1px solid var(--deepBlue)!important;
}
.subNavWrap.stuck .nav-pills .nav-link.active, .subNavWrap.stuck .nav-pills .show > .nav-link {
  border-bottom: 1px solid var(--cremaAgria)!important;
}
#subNavCollapse ul.list-group li {
    border-radius: 0;
  }
ul.searchable {
	padding: 8px!important;
	border: 0px solid transparent;
	background-image: linear-gradient(to bottom, var(--cremaAgriaLighterLighter) 3%, var(--cremaAgria));
	box-shadow: 3px 3px 4px rgba(0,0,0,0.3);
}

ul.searchable li input {
	font-family: lightSans;
	font-size: 14px;
	color: var(--mochaMed);
	border: 1px solid var(--mochaMed);
	border-radius: 0;
	margin-bottom: 8px;
}
ul.searchable li .selectItems {
	width: 100%;
	max-height: 200px;
	padding: 12px 8px 8px;
	border: 1px solid var(--mochaMed);
	overflow-y: scroll;
}
ul.searchable li a {
	font-family: lightSans!important;
	font-size: 14px;
	color:var(--mochaMed);
	display: block;
	margin-bottom: 4px;
}


.pageIntro:has(+ .infoBlocksWrap), .pageIntro:has(+ .faqWrap) {
 background-color: var(--cremaAgriaLighter);
}



/**
 * 
 * 
 * FEATURED with DETAILS STYLES
 * 
 * 
 * 
 */
section:has(.featuredHomeDetails) {
	padding-top: 32px;
	padding-bottom: 32px;
}
.featuredHome:has(.infoRight) {
	background-color: var(--deepBlue);
}
.featuredHome:has(.infoRight) .textMochaMed, .featuredHome:has(.infoRight) .textDeepBlue, .featuredHome:has(.infoRight) p {
	color: var(--cremaAgria);
}
section.featuredHome:has(.infoRight) .featuredHomeDetails .featureTitle{
	border-bottom: 1px solid var(--cafeLeche);
}
section.featuredHome:has(.infoRight) a.btn.btn-primary {
	background-color: var(--mochaMed);
	transition: background-color .3s ease-out, color .3s ease-out, outline-color .3s ease-out;
}
section.featuredHome:has(.infoRight) a.btn.btn-primary:hover {
	color: var(--deepBlue);
	outline-color: var(--deepBlue);
	background-color: var(--cremaAgria);
}
.featuredHomeDetails .featureTitle {
	font-size: 48px;
	line-height: 1.125;
	/* text-align: right; */
	margin-bottom: 0;
	border-bottom: 1px solid var(--seaGreen);
}
section.featuredHome.bgDeepBlue .featureTitle {
	border-bottom: 1px solid var(--cafeLeche);
}
.featureLabelInfo p {
	font-size: 12px;
}
p.homeTitle {
	font-size: 19px;
}



@media (min-width: 375px) {
	.titleArea h2 {
		font-size: 52px;
	}
}

@media (min-width: 576px) {
  .atfContainer {
    max-width: 540px;
  }
}





@media (min-width: 768px) {
	.pageTitle {
		background-image: url("../imgs/sunny-home-builder-sky-1800pxW.jpg");
		background-position: center 0;
	}
	.atfContainer {
		max-width: 720px;
	}
	.atfCol-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
	.introSection {
		flex-direction: row;
	}
  /* .titleArea, .leadInArea {
  		width: 50%;
	} */
	.titleArea h2 {
		font-size: 54px;
	}
	.featuredHomeDetails .featureTitle {
		font-size: 64px;
		text-align: left;
		padding-left: 256px;
	}
}





@media (min-width: 992px) {
	.heroContent {
		margin-bottom: 16px;
	}
  .atfContainer {
    max-width: 960px;
  }
  .atfCol-lg-5 {
		flex: 0 0 auto;
    width: 41.66666667%;
  }
  .atfCol-lg-6 {
  	flex: 0 0 auto;
    width: 50%;
  }
  .atfOffset-lg-1 {
  	margin-left: 8.33333333%;
  }
	.titleArea h2 {
		font-size: 70px;
	}

	/**
	 * 
	 * 
	 * SUBNAV STYLES
	 * 
	 * 
	 * 
	 */
	.displayLG {
		display: block;
	}
	.subNavWrap {
		width: 100%;
		padding: 12px 16px;
		background-color: unset;
	}
	main:has(.heroWrap) .subNavWrap:not(.stuck).bgCremaAgriaLighter {
		background-color: var(--cremaAgriaLighter);
	}
	.subNavWrap.stuck, .subNavWrapMobile.stuck {
		top: 0px;
	  padding-top: 65px;
	  background-color: var(--deepBlueOpaque);
	}
	.subNavWrap .atfContainer {
		display: flex;
		align-items: center;
	}
	.pageSubtitle {
		justify-content: end;
		padding-right: 16px;
		border-right: 1px solid var(--deepBlue);
	}
	.subNavWrap.stuck .pageSubtitle {
		border-color: var(--cremaAgria);
		transition: border-color .3s ease-out;
	}
	.pageSubtitle .pageSubtitleText {
		font-family: boldSerif;
		font-size: 22px;
		color: var(--deepBlue);
		text-align: right;
		margin-bottom: 0;
	}

	.subNavLinks.collapse {
		display: block!important;
	}
	.subNavWrap .subNavLinks ul {
		flex-direction: row;
	}
	.subNavWrapMobile .atfContainer {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.subNavWrapMobile .pageSubtitle {
		padding-right: 16px;
	}
	.subNavWrapMobile ul.nav li {
  	width: auto;
	}
	.subNavWrap.stuck ul li.list-inline-item:not(:last-child) {
	  margin-right: 20px;
	}
	.subNavWrap ul li a, .subNavWrap ul li button {
		margin-bottom: 0;
		color: var(--deepBlue);
	}
	.subNavWrapMobile ul.nav li a, .subNavWrapMobile ul.nav li button {
		margin-bottom: 0;
	}
	.subNavLinks ul {
		list-style-type: none;
		margin-bottom: 0;
		padding-left: 16px;
	}
	.subNavLinks ul li.list-inline-item {
		display: inline-block;
		margin-right: 16px;
	}
	.subNavLinks ul.list-group {
		font-size: 14px;
	}
	#subNavCollapse ul.list-group {
		justify-content: center;
	}
	.subNavLinks ul.list-group li.list-group-item {
		margin-right: 0;
		padding: 16px;
	}
	.subNavLinks ul li:last-of-type {
		margin-right: 0;
	}
	.subNavWrap .atfContainer {
		padding: 0;
		justify-content: center;
	}
	.subNavWrap ul li.nav-item .nav-link {
		padding: 0;
		border-radius: 0;
	}
	.subNavWrap ul li.nav-item a.nav-link {
		display: block;
		border-bottom: 1px solid transparent;
		transition: border-bottom .3s ease-out;
	}
	.subNavWrap ul li.nav-item {
		padding: 8px 8px 7px;
	}
	.subNavWrap ul li.nav-item:first-of-type {
		padding-left: 0;
	}
	.subNavWrap ul li.nav-item a.nav-link{
		transition: color .3s ease-out, border-bottom .3s ease-out;
	}
	.subNavWrap ul li.nav-item:hover a.nav-link {
		color: var(--seaGreen);
		border-bottom: 1px solid var(--seaGreen);
	}
	.subNavWrap.stuck ul li.nav-item:hover .nav-link {
		color: var(--cremaAgriaLighterLighter);
		text-shadow: 1px 1px 4px rgba(0,0,0,0.4);
		border-bottom: 1px solid var(--cremaAgria);
	}
	.subNavWrap ul li button:hover {
		color: var(--seaGreen);
	}
	.subNavWrap .selectItems a {
		margin-bottom: 3px;
	}



}





@media (min-width: 1200px) {
	body.noSubmenu {
		padding-top: 48px;
	}
	.pageTitle {
		background-image: url("../imgs/sunny-home-builder-sky-2800pxW.jpg");
	}
	.pageTitle h1 {
		font-size: 48px;
	}
  .atfContainer {
    max-width: 1140px;
  }
  .atfCol-xl-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .atfOffset-xl-1 {
    margin-left: 8.33333333%;
  }
  .titleArea:not:has(h3) {
  	padding-left: calc(((100vw - 1140px) / 2) + 16px);
  }
  .introSection .titleArea {
  	padding-left: calc(((100vw - 1140px) / 2) + 16px);
  }
  .introSection {
  	padding: 0;
  }
	.pageSubtitle .pageSubtitleText {
		font-size: 28px;
	}
	.leadInArea {
		padding-left: 32px;
	}
	.leadText {
		padding-right: calc(((100vw - 1140px) / 2) + 16px);
	}
	#subNavCollapse ul.list-group {
		max-width: 1024px;
	}
	#subNavCollapse ul.list-group li {
		flex-grow: 1;
	}
	.subNavWrap ul li a, .subNavWrap ul li button {
    font-size: 16px;
    letter-spacing: 0.033rem;
  }
  ul.searchable li a {
  	font-size: 14px;
  	color: var(--mochaDark);
  	transition: color .3s ease-out, background-color .3s ease-out
  }
  ul.searchable li a:hover {
  	color: var(--seaGreen);
  	background-color: white;
  }
	.featuredHomeDetails .featureTitle {
		width: calc(100% - 16px);
		padding-right: 0;
	  padding-left: 16%;
	}
	.featuredHomeDetails .homeInfo {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.featuredHomeDetails .featureLabel {
		padding-left: 32px;
	}

}





@media (min-width: 1440px) {
	.atfCol-xxl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
	.pageTitle {
		padding-top: 108px;
		padding-bottom: 48px;
		background-image: url("../imgs/sunny-home-builder-sky-3200pxW.jpg");
	}
	.pageTitle h1 {
		font-size: 48px;
	}
  .introSection .titleArea {
  	padding-left: calc(((100vw - 1320px) / 2) + 16px);
  }
  .titleArea:not:has(h3) {
  	padding-left: calc(((100vw - 1320px) / 2) + 16px);
  }
	.titleArea h2 {
    font-size: 76px;
  }
  .leadInArea {
    padding-left: 48px;
  }
	.leadAnnounce img.larger {
	  max-width: 140px;
	}
	.leadText {
    padding-right: calc(((100vw - 1320px) / 2) + 16px);
  }
  .atfContainer {
    max-width: 1320px;
  }
  .atfOffset-xxl-2 {
  	margin-left: 16.66666667%;
  }
	.pageSubtitle .pageSubtitleText {
		font-size: 34px;
	}
}




@media (min-width: 1920px) {
	.pageTitle h1 {
		font-size: 64px;
	}
	.introSection .atfCol-xxl-4, .introSection .col-xxl-4 {
    	width: 25%;
	}
	.introSection .atfOffset-xxl-2, .introSection .offset-xxl-2 {
    	margin-left: 23%;
	}
	/**
	 * 
	 * 
	 * FEATURED with DETAILS STYLES
	 * 
	 * 
	 * 
	 */
	.featuredHomeDetails .featureTitle {
		font-size: 80px;
    line-height: 1.125;
    padding-left: 19%;
	}
	.featuredHomeDetails .featureLabelInfo {
		padding-left: 72px;
	}
	.featuredHomeDetails .detailInfo {
		width: 30%;
		margin-left: 10%;
	}
	.featuredHomeDetails .featureDesc {
		width: 60%;
		padding: 0;

	}
	.featuredHomeDetails .featureDesc p{
		font-size: 17px;
	}
}








/**
 * 
 * 
 * 
 * **** END ATF
 * 
 * 
 */
section.featuredHome.bgDeepBlue, section.featuredHome.bgDeepBlue p {
	color: var(--cremaAgriaLighter);
}
section.featuredHome a.btn {
	background-color: var(--deepBlue);
}
section.featuredHome a.btn:hover {
	background-color: var(--seaGreen);
}
section.featuredHome.bgDeepBlue a.btn {
	background-color: var(--mochaMed);
}

.featuredHomeCentered {
	justify-content: center;
}
.featuredHomeFrame {
	border: 1px solid var(--cafeLeche);
	position: relative;
}
.featuredHomeAnnounce {
	font-family: boldSerif;
	font-size: 14px;
	color: var(--deepBlue);
	text-transform: uppercase;
	letter-spacing: 2px;
	line-break: 26px;
	margin-left: 8px;
	margin-right: 8px;
	display: inline-block;
	position: absolute;
	left: 50%;
	width: 200px;
	padding-top: 4px;
  padding-bottom: 3px;
	transform: translateX(-50%) translateY(-60%);
	backdrop-filter: opacity(0);
}
.featuredHomeAnnounce:after {
	content: "";
	width: 6px;
	height: 2px;
	backdrop-filter: opacity(0);
}
.featuredHomeCentered .homeDetails {
	position: relative;
	padding: 16px;
	background-color: rgba(255,255,255,0.45);
	border: 1px solid var(--seaGreen);
	backdrop-filter: blur(6px);
	margin-top: -10%;
}
.featuredHomeCentered .homeDetails p.homeTitle {
	font-size: 32px;
	font-family: boldSerif;
	color: var(--deepBlue);
	margin-bottom: 2px;
}
.featuredHomeCentered .homeDetails p {
	font-family: lightSans;
	font-size: 15px;
}
.featuredHomeCentered .homeDetails .btn {
	position: absolute;
	bottom: -16px;
 	left: 50%;
 	min-width: 75%;
  transform: translateX(-50%);
}
.openVideoModal {
	position: absolute;
	width: 20%;
	height: auto;
	aspect-ratio: 1/1;
	top: calc(50% - 20%);
  left: calc(50% - 10%);
	display: flex;
	justify-content: center;
	align-items: center;
	border: 0;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.3);
	transition: background-color .3s ease-out;
}
.openVideoModal img {
	width: 32px;
}
.openVideoModal:hover {
	background-color: rgba(0,0,0,0.5);
}
.modalCentrTitle {
  line-height: 1.125;
  border-bottom: 1px solid var(--tealHighlightTrans);
  margin-top: 12px;
}
.modal.videoModal .modal-body{
	text-align: center;
}
.modal.awardsModal .modal-body{
	text-align: center;
	background-color: #000;
}
.modal-header .btn-close, .modal-header p.modal-title {
	filter: invert(100);
}

.featuredHomeDetails .homeInfo{
	order: 2;
	padding: 0 16px;
}
.featuredHomeDetails .featureTitle {
	padding-right: 16px;
}
.featuredHomeDetails .featureImg, .featuredHomeDetails .featureLabel, .featuredHomeDetails .featureDesc {
	padding-left: 0;
}
.featureDesc a.btn {
	margin-top: 12px;
}
.featuredHomeDetails .featureLabelInfo {
	justify-content: space-between;
	padding-left: 0;
}
.featuredHomeDetails .featureLabelAwards img {
	max-width: 64px;
}
.sectionTitleArea {
	margin-bottom: 16px;
}
.featuredHomeDetails.infoRight .homeInfo{
	color: var(--cremaAgria);
	padding: 0 16px;
}
.sectionTitle {
	font-size: 40px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.titleArea h3 {
	font-size: 45px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.leadInArea:not(.atfCol-12) {
	margin-bottom: 24px;
}

.staffHighlightWrap {
	margin-bottom: 32px;
}
.schHighlightImgWrap img {
	aspect-ratio: 3/4;
}
.staffHighlightWrap:last-of-type {
	margin-bottom: 0;
}
.staffHighlightWrap h3 {
	font-size: 32px;
	font-family: boldSerif;
	margin-bottom: 2px;
}
.staffTitle {
	font-family: lightSans;
	font-size: 14px;
	margin-bottom: 16px;
}
.staffHighlightWrap p {

}
blockquote {
	font-family: boldSerif;
	font-size: 22px;
	font-style: italic;
	margin-bottom: 0;
}
.imgRound {
	border-radius: 50%;
}

/**
 * 
 * 
 * 
 * **** RECENT PROJECTS
 * 
 * 
 */
/* GRID WITH TITLE CARD AT TOP LEFT NO BOTTOM LINK */
section.recentProjectsSection {
	padding-top: 64px;
	padding-bottom: 64px;
}
.recentProjectItemInner {
	transition: all .3s ease-out;
}
.recentProjectTitle {
	display: flex;
	padding: 8px 8px 4px 24px;
	margin-left: -16px;
	width: 90%;
	min-height: 68px;
	justify-content: space-between;
	z-index: 500;
	position: relative;
	transition: background-color .3s ease-out;
}
.projectInfo {
	font-family: lightSans;
	font-size: 12px;
	color: var(--mochaMed);
	letter-spacing: 1px;
	line-height: 1.033;
	margin-bottom: 0px;
	margin-right: 16px;
}
.projectType, .projectTitle, .projectCity {
	color: var(--mochaMed);
}
.projectType {
	text-transform: uppercase;
	margin-bottom: 2px;
}
.projectTitle {
	font-family: boldSerif;
	font-size: 24px;
	margin-bottom: 0;
}
.projectInfo:has(.projectCity) .projectTitle {
	margin-bottom: 4px;
}
.projectCity {
	text-transform: uppercase;
	margin-bottom: 0;
}
.projectIcon img {
	position: relative;
	display: inline-block;
	width: 40px;
	top: -10px;
}
.recentProjectImgWrap {
	display: flex;
	margin-top: -23px;
	Width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	overflow: hidden;
}
.recentProjectImgWrap img {
	width: 100%;
}
.recentProjectItem {
	margin-bottom: 16px;
	transition: all .3s ease-out;
}
.recentProjectItem a {
	text-decoration: none;
	display: block;
	padding: 8px;
	transition: all .3s ease-out;
}
.recentProjectItem:hover {
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.25));
}
.recentProjectItem:hover .projectInfo .projectType, .recentProjectItem:hover .projectInfo .projectTitle, .recentProjectItem:hover .projectInfo .projectCity {
	color: var(--seaGreen);
}
.recentProjectItem:hover .recentProjectTitle {
	background-color: var(--cremaAgriaLighter);
	z-index: 800;
}

.sectionLinkWrap {
	margin-top: 32px;
}

.tileItem {
	margin-bottom: 40px;
}
.tileItem a {
	text-decoration: none;
	display: inline-block;
}
.tileItem a, .tileItem a .upperTileTitle, .tileItem a .projectInfo {
	transition: filter .3s ease-out, color .3s ease-out, background-color .3s ease-out;
}
.locationTiles .tileItem a .projectInfo {
	color: var(--deepBlue);
}
.locationTiles .upperTileTitle {
	font-family: boldSerif;
	font-size: 24px;
	margin-bottom: 4px;
}
.tileImgWrap {
	padding-left: 8px;
}
.tileTitle {
	padding: 8px;
	margin-top: -44px;
	width: 80%;
	position: relative;
	z-index: 50;
}
.tileItem a .tileTitle {
	transition: background-color .3s ease-out;
}
.tileItem a:hover .upperTileTitle {
	filter: drop-shadow(0 0 0 transparent)!important;
}
.tileItem a:hover .projectInfo {
	color: var(--seaGreen);
}
.tileItem a:hover:not(.projectInfo) {
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.25));
}
.tileItem a:hover .tileTitle {
	background-color: var(--cremaAgriaLighterLighter);
}



/**
 * 
 * 
 *  FAQ SECTION
 * 
 * 
 */
.faqWrap:nth-child(odd) {
	background-color: var(--foamBlue);
}
.faqWrap:nth-child(even) {
	background-color: var(--cremaAgria);
}
.faqItem {
	align-items: center;
}
.faqQuestion {
	font-size: 32px;
}
.content .accordion-button {
	background-color: var(--foamBlueLighter);
}
.accordion-body {
	background-color: var(--cremaAgriaLighter);
}
.accordion-body ul {
	list-style: square;
}
.accordion-body ul li {
	font-size: 16px;
	margin-bottom: 3px;
}







/**
 * 
 * 
 *  INFO BLOCK SECTION
 * 
 * 
 */
.infoBlocksWrap:nth-child(odd) {
	background-color: var(--foamBlue);
}
.infoBlocksWrap:nth-child(even) {
	background-color: var(--cremaAgria);
}
.infoBlocksWrap .container {
	position: relative;
}
.infoBlocksWrap .container span.numbering {
	position: absolute;
  font-family: boldSerif;
  color: var(--mochaMed);
  font-size: 128px;
  top: -128px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  width: 128px;
  height: 128px;
  text-align: center;
  line-height: 1;
  background-color: var(--cremaAgriaLighter);
  border: 1px solid var(--cremaAgriaLighterLighter);
  border-radius: 15px;
}
.numbering.right {
	right: 16px;
}
.infoBlockItem {
	align-items: center;
}
.blockTitle {
	font-size: 32px;
}
.blockContent ul {
	list-style-type: square;
}
.blockContent ul li {
	margin-bottom: 4px;
}




.schHighlightImgWrap {
	margin-top: -40px;
}
.schHighlightContent {
	padding-top: 32px;
}
.schHighlight h4 {
	font-family: lightSans;
	font-size: 28px;
	color: var(--deepBlue);
	margin-bottom: 0;
}
.schHighlight p.title {
	font-family: boldSerif;
	font-size: 26px;
	margin-top: -4px;
}
.schHighlight h4, .schHighlight span, .schHighlight p.title {
	color: var(--deepBlue);
	text-align: center;
	display: block;
}
.schHighlight h4, .schHighlight span {
	text-transform: uppercase;
	letter-spacing: 2px;
}
.schHighlight p:not(.title) {
	padding-left: 16px;
	padding-right: 16px;
	line-height: 1.75;
}
.schHighlight p:not(.title):last-of-type {
	margin-bottom: 16px;
}

.asSeenBanner .row {
	justify-content: center;
	padding: 12px;
	margin-bottom: 32px;
}
.asSeenBanner p.bannerLead {
	font-family: lightSans;
	font-size: 13px;
	letter-spacing: 2px;
	color: var(--cremaAgriaLighter);
}
.asSeenBanner img {
	width: auto;
	max-height: 60px;
	margin-bottom: 12px;
}
.asSeenBanner img:last-of-type {
	margin-right: 0;
}
.asSeenBanner img.svgImg{
	fill: #fff;
	filter: brightness(1.6);
}

.awardAreaTitle {
	font-size: 24px;
	color: var(--mochaMed);
	letter-spacing: 2px;
	width: auto;
}
.awardAreaTitle:after {
	content: "";
	display: block;
	width: 64%;
	height: 8px;
	border-bottom: 1px solid var(--mochaMed);
	margin: 0 auto;
}
.awardIcons {
	flex-direction: row;
	justify-content: center;
	padding: 12px;
	margin-bottom: 32px;
}
.awardItem {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 12px 8px;
	width: 20%;
	position: relative;
}
.awardIcon{
	border-radius: 50%;
	background-color: #000;
}
.hhbaStatement .awardIcon {
	width: 72px;
	height: 72px;
}
.awardTile {
	position: relative;
}
.awardMultiplier {
  position: absolute;
  top: -12px;
  right: 0;
  width: 38px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.awardMultiplier img {
  width: 100%;
}
/**
 * 
 * 
 * VIDEO MODAL
 * 
 * 
 * 
 */
.modal {
	padding: 0 16px;
	background-color: #12161a;
	backdrop-filter: blur(8px);
}
.modal-xl {
	max-width: 100%;
}
.modal-content {
	background-color: #181f25;
}
.modal-body video {
	max-width: 100%;
}
.modal-header {
	border-bottom: 1px solid var(--deepBlue);
}
.modal-footer {
	border-top: 1px solid var(--deepBlue);
}

.openVideoModal {
	position: absolute;
	width: 20%;
	height: auto;
	aspect-ratio: 1/1;
	top: calc(50% - 20%);
  left: calc(50% - 10%);
	display: flex;
	justify-content: center;
	align-items: center;
	border: 0;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.3);
	transition: background-color .3s ease-out;
}
.openVideoModal img {
	width: 32px;
}
.openVideoModal:hover {
	background-color: rgba(0,0,0,0.5);
}
.modal.videoModal .modal-body{
	text-align: center;
}
.modal-header .btn-close, .modal-header p.modal-title {
	filter: invert(100);
}





.quickContact {
	position: relative;
}
.quickContact .plaxBG {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../imgs/parallax/47RibautRdWR_MoonlightProductions-65.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.qcSubtitle {
  position: relative;
	top: 5px;
}
.qcTitle {
	font-size: 32px;
}
.qcFormWrap {
	padding-top: 64px;
	padding-bottom: 64px;
	width: 85%;
	margin: 0 auto;
}
.qcFormInner {
	padding: 32px;
	backdrop-filter: blur(8px);
	background-color: #fbfbfb7a;
	border: 1px solid var(--seaGreen);
}
.qcButtons {
	display: flex;
	justify-content: center;
}
.qcFormInner .qcButtons button {
	font-size: 15px;
	background-color: transparent;
	border:0 solid transparent;
	border-bottom: 1px solid var(--deepBlue);
	margin: 0 8px;
	transition: color .3s ease-out, border-bottom-color .3s ease-out;
}
.qcFormInner .qcButtons button:hover {
	color: var(--seaGreen);
	border-bottom-color: var(--seaGreen);
}
#quickEmailFormPanel, #detailsFormPanel {
	padding-top: 16px;
	padding-bottom: 16px;
}
.qcFormArea .input-group {
	margin-bottom: 16px;
}
.qcFormArea .input-group span {
	width: 32px;
	padding: 6px;
}
.qcFormArea #quickEmailFormPanel .input-group {
	margin-bottom: 0;
}
.qcFormArea input, .qcFormArea textarea {
	background-color: rgba(255, 255, 255, 0.325);
	box-shadow: 2px 2px 15px rgba(0,0,0,0.125);
}

.qcFormArea .input-group input.form-control {
	border-radius: 0;
}
.qcFormArea .input-group-text {
	border-radius: 0;
}
.qcFormArea input::placeholder, .qcFormArea textarea::placeholder {
	font-size: 14px;
}
main section:last-of-type {
	background-image: url("../imgs/footer-wave.svg");
	background-repeat: no-repeat;
	background-position: center 100.1%;
	background-size: 100%;
}
footer {
	background-color: #173967;
	padding-top: 16px;
	padding-bottom: 32px;
	margin-top:auto;
}
footer .waveBackground {
	background-image: url("../imgs/wave-background.svg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	position: absolute;
	left: 0;
	bottom:0;
	width: 100%;
	height: 100%;
}
.footColOne {
	position: relative;
}
.footColOne img {
	width: 165px;
	margin-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
footer p {
	color:var(--cremaAgria);
}
footer .footColOne address li {
	line-height: 1.25;
	margin-bottom: 8px;
}
footer .footColOne address li.phone {
	font-size: 18px;
	margin-bottom: 10px;
}
footer .footColOne address li img {
	display: inline;
	width: 16px;
	margin-right: 4px;
	margin-bottom: 4px;
}
footer address, footer address ul {
	margin-bottom: 4px;
}
footer address li, footer a {
	font-size: 15px;
}
footer address li a {
	color: var(--lightBlue);
	margin-bottom: 2px;
	transition: color .3s ease-out;
}
footer address li a:hover {
	color: #fff;
}
.footerTitle {
	font-size: 24px;
}
footer .footColThree {
	padding: 32px 0;
}
footer .colThreeInner {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0 8px;
	border-left: 1px solid var(--cremaAgria);
}
footer .colThreeInner .footerTitle {
	font-size: 13px;
	text-transform: uppercase;
  text-align: center;
}
footer .navSocials {
	justify-content: center;
}
footer .navSocials a {
	width: 25px;
	height:25px;
	margin-right: 12px;
}
footer .navSocials a:last-of-type {
	margin-right: 0;
}
footer .navSocials span:first-of-type, footer .navSocials span {
	margin: 0;
	padding-bottom: 0;
	background-color: var(--mochaMed);
	transition: background-color .3s ease-out;
}
footer .navSocials a:hover span {
	background-color: var(--seaGreen);
}
footer .navSocials span img {
	fill: var(--deepBlue);
}

@media (min-width: 375px) {
	.titleArea h3 {
		font-size: 47px;
	}
}


@media (min-width: 768px) {
	.featuredHomeAnnounce {
		font-size: 16px;
		width: 222px;
	}
	.btn {
		white-space: nowrap;
	}
	.featuredHomeCentered .homeDetails .btn {
	 	min-width: unset;
	}
	.titleArea h3 {
		font-size: 50px;
	}
	.featuredHomeDetails .featureTitle, .featuredHomeDetails.infoRight .featureTitle {
		padding-right: 0;
		padding-left: 16px;
	}
	.qcHeading {
		display: flex;
	}
	.qcTitleArea {
		flex-basis: 30%;
	}
	.qcTitle {
		margin-bottom: 0;
	}
	.qcControls {
		flex-basis: 70%;
		padding-left: 32px;
	}
	.qcButtons {
	  justify-content: start;
	}
	.qcFormInner .qcButtons button:first-of-type {
		margin-left: 0;
	}
	.schHighlightContent {
	  padding-top: 16px;
	}
	.schHighlight h4 {
		margin-top: 16px;
	}
	.schHighlight p:not(.title) {
		line-height: 1.865;
	}
	.asSeenBanner img {
		margin-right: 32px;
		margin-bottom: 0;
	}
	.awardItem {
		max-width: 128px;
	}
	.hhbaStatement .awardIcon {
		width: 96px;
		height: 96px;
		background-color: transparent;
	}
	.awardMultiplier {
	  top: -8px;
	  width: 40px;
	}

	.infoBlocksWrap .container span.numbering:not(.right) {
	  left: 64px;
	}
	.infoBlocksWrap .container span.numbering.right {
		right: 224px;
	}
	.infoBlocksWrap:nth-of-type(even) .blockTitleWrap.numbered {
		width: 66.66666667%;
		margin-top: 16px;
	}
	.infoBlocksWrap:nth-of-type(odd) .blockTitleWrap.numbered {
		margin-left: 33.33333333%;
		margin-top: 16px;
	}
	.infoBlocksWrap:nth-of-type(odd) .blockContent.numbered {
		margin-left: 33.33333333%;
	}
}



@media (min-width: 992px) {
	main section:last-of-type {
	  background-position: center 100.2%;
	  padding-bottom: 128px;
	}
	.titleArea h3 {
		font-size: 56px;
	}
	.leadInArea {
		position: relative;
		top: -16px;
	}
	.recentProjectTitle {
		width: 66%;
	}
	.tileTitle {
		width: 66%;
	}
	.recentProjectTitle {
	  width: 96%;
	 }
	/**
	 * 
	 * 
	 * FeaturedHome with DETAILS
	 * 
	 * 
	 */
	section:has(.featuredHomeDetails) {
    padding-top: 8px;
    padding-bottom: 16px;
	}
	.featuredHomeDetails .featureTitle {
		text-align: right;
    padding-left: 32px;
    padding-right: 0;
	}
	.featuredHomeDetails .homeInfo {
		order: 1;
		padding-left: 0;
	}
	.featuredHomeDetails .featureTitle, .featuredHomeDetails.infoRight .featureTitle {
		padding-right: 0;
		padding-left: 0;
	}
	.featuredHomeDetails .homeDetails {
		padding-left: 32px;
	}

	.featuredHomeDetails .featureImg {
		order: 2;
	}
	.featuredHomeDetails .featureLabelInfo {
		flex-direction: column;
		justify-content: start;
	}
	/**
	 * 
	 * RIGHT-ALIGNED DETAILS
	 */
	.featuredHomeDetails.infoRight .homeInfo {
		order: 2;
		padding-right: 0;
		padding-left: 16px;
	}
	.featuredHomeDetails.infoRight .homeDetails {
		padding-right: 32px;
		padding-left: 0;
	}
	.featuredHomeDetails.infoRight .featureLabelInfo {
		order: 2;
		flex-direction: column;
	}
	.featuredHomeDetails.infoRight .featureLabelAwards {
		padding-left: 72px;
	}
	.featuredHomeDetails.infoRight .featureDesc {
		order: 1;
	}
	 .featuredHomeDetails.infoRight .featureTitle {
	 	text-align: left;
	 }
	.featuredHomeDetails.infoRight .featureLabel {
		order: 3;
		flex-direction: column;
	}
	.featuredHomeDetails.infoRight .featureImg {
		order: 1;
		padding-left: 0;
		padding-right: 16px;
	}
	.featuredHomeDetails.infoRight .featureLabelInfo {
		text-align: right;
		padding-right: 0;
		margin-right: 0;
	}
  .awardMultiplier {
    top: 0;
    right: -8px;
    width: 42px;
  }
	/**
	 * 
	 * 
	 * VIDEO MODAL
	 * 
	 * 
	 * 
	 */
	.modal {
		padding: 0 64px;
	}

	.staffHighlightWrap h3 {
		font-size: 40px;
	}
	.schHighlight .row{
		padding-left: 32px;
		padding-right: 32px;
	}
	.qcFormArea .col-6.input-group {
		width: 50%;
	}

	.asSeenBanner .row {
		align-items: center;
	}
	.asSeenBanner p.bannerLead {
		width: auto;
	}
	.footColOne {
		margin-top: -85px;
	}
	.footColOne img {
		margin-left: 0;
	}
	footer .colThreeInner {
		padding-left: 8px;
	}
	footer .colThreeInner .footerTitle {
		text-align: left;
	}
	footer .navSocials {
		justify-content: start;
	}
}



@media (min-width: 1200px) {
	.featuredHomeDetails.infoRight .homeInfo {
		padding-left: 32px;
	}
	.featuredHomeDetails.infoRight .featureDesc {
		padding-left: 0;
	}
	.featuredHomeDetails.infoRight .featureTitle {
	 	padding-right: 0;
	 	padding-left: 0;
	 	width: 100%;
	}
	.openVideoModal img {
		width: 64px;
	}

	/**
	 * 
	 * 
	 * FAQ AREA
	 * 
	 * 
	 */
	.faqQuestion {
		padding-left: 32px;
	}
	.faqAnswer {
		padding-left: 48px;
	}




	/**
	 * 
	 * 
	 * INFO BLOCK
	 * 
	 * 
	 */
	.infoBlockItem {
		padding-left: 48px;
	}
	.blockTitleWrap {
		display: relative;
	}
	.blockTitle {
		font-size: 32px;
	}




	.qcTitleArea {
	  flex-basis: 25%;
	}
	.qcControls {
    flex-basis: 75%;
    padding-left: 0;
  }
  .qcFormInner {
  	padding: 32px 80px;
	}
	.schHighlight h4 {
		font-size: 32px;
	}
	.schHighlight span {
		font-size: 16px;
		letter-spacing: 3;
	}
	.schHighlight p.title {
		font-size: 32px;
	}
	.schHighlight p:not(.title) {
    line-height: 2.125;
    padding-left: 24px;
    padding-right: 24px;
  }

	.hhbaStatement .awardIcon {
		width: 104px;
		height: 104px;
	}
}



@media (min-width: 1440px) {
	.featuredHomeCentered .homeDetails p.homeTitle {
		font-size: 40px;
	}
 .openVideoModal img {
    width: 80px;
  }
	.recentProjectTitle {
		width: 80%;
		justify-content: start;
	}
	.projectInfo {
		margin-right: 32px;
	}
	.qcFormWrap {
	  padding-top: 160px;
	  padding-bottom: 160px;
	  width: 950px;
	  margin: 0 auto;
	}
  .qcControls {
    padding-left: 64px;
  }
	.awardItem {
		max-width: 164px;
		margin: 14px 12px;
	}
	.awardIcons .awardIcon:nth-of-type(4) {
		margin-right: 0;
	}
  .awardMultiplier {
    right: -8px;
    width: 53px;
  }
	/**
	 * 
	 * 
	 * FEATURED with DETAILS STYLES
	 * 
	 * 
	 * 
	 */
	.featuredHomeDetails .featureTitle, .featuredHomeDetails.infoRight .featureTitle {
  	font-size: 72px;
	}
	.featuredHomeDetails .featureTitle {
		padding-right: 0;
		width: 100%;
	}
	.featuredHomeDetails .homeInfo {
		padding-right: 32px;
	}
	.featuredHomeDetails .homeDetails {
			width: 100%;
	}
	.featuredHomeDetails .detailInfo {
		margin-left: 8%;
	}
	.featuredHomeDetails .featureDesc p{
		font-size: 16px;
	}
	.featuredHomeDetails.infoRight .featureTitle {
		padding-right: 32px;
	}
	.featuredHomeDetails.infoRight .homeInfo {
		color: var(--cremaAgria);
		padding-Left: 32px;
	}
		/**
	 * 
	 * 
	 * VIDEO MODAL
	 * 
	 * 
	 * 
	 */
	.modal {
		padding: 0 128px;
	}
	/**
	 * 
	 * 
	 * FAQ AREA
	 * 
	 * 
	 */
	.faqQuestion {
		font-size: 40px;
	}



	/**
	 * 
	 * 
	 * INFO BLOCK
	 * 
	 * 
	 */
	.blockTitle {
		font-size: 40px;
	}
}


@media (min-width: 1920px) {
	section.recentProjectsSection {
	  padding-right: 64px;
	  padding-left: 64px;
	}
	.titleArea h3 {
		font-size: 72px;
	}
	.featuredHomeCentered {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.featuredHomeDetails .homeInfo {
		padding-right: 64px;
	}
	.featuredHomeCentered .homeDetails {
		width: 66%;
		margin-top: -6%;
	}
	.featuredHomeCentered .homeDetails p.homeTitle {
		font-size: 48px;
	}
  .featuredHomeAnnounce {
    font-size: 17px;
    width: 235px;
  }

  .featuredHomeDetails .homeDetails {
     justify-content: space-between;
     padding-left: 64px;
  }

	.featuredHomeDetails.infoRight .homeInfo {
		padding-left: 64px;
	}
  .featuredHomeDetails.infoRight .featureLabelAwards {
    padding-left: 128px;
  }
  .featuredHomeDetails.infoRight .homeDetails {
    padding-right: 64px;
  }
  .qcFormWrap {
    padding-top: 256px;
    padding-bottom: 256px;
  }

	.awardItem {
		margin: 16px 14px;
	}
  .awardMultiplier {
    right: -12px;
    width: 56px;
  }
}




@media (min-width: 2300px) {
	.titleArea h3 {
		font-size: 80px;
	}
	/**
	 * 
	 * 
	 * FEATURED with DETAILS STYLES
	 * 
	 * 
	 * 
	 */
  .featuredHomeDetails > .row {
  	justify-content: space-between;
  }
	.featuredHomeDetails .featureTitle {
		padding-left: 32%;
	}
	.featuredHomeDetails .detailInfo {
		width: 25%;
		margin-left: 25%;
	}
	.featuredHomeDetails .featureLabelInfo {
		margin-left: 8%;
	}
	.featuredHomeDetails .featureLabelInfo .lightSans {
		letter-spacing: 1px;
	}
	p.homeTitle {
		font-size: 24px;
	}
	.featuredHomeDetails .featureDesc {
		width: 50%;
	}
	.featuredHomeDetails .featureImg {
		height: 950px;
		width: auto;
		aspect-ratio: 3/2;
	}

	.featuredHomeDetails .featureTitle, .featuredHomeDetails.infoRight .featureTitle {
		font-size: 96px;
	}
  .featuredHomeDetails.infoRight .featureTitle {
    padding-right: 128px;
  }
	.featuredHomeDetails.infoRight .featureLabelInfo {
		margin-left: 0;
		margin-right: 8%;
	}
  .featuredHomeDetails.infoRight .featureLabelAwards {
    padding-left: 176px;
  }
  .recentProjectTitle {
    width: 50%;
  }
	.projectInfo {
		margin-right: 40px;
	}
}

